#customheader1 {
    height: 50px;
    background-color: #757879;
}
.main-content {
    margin-top: 50px !important;
}

.main-content .title {
    padding-top: 0 !important;
}
.mainareaFullWidth {
    min-height: 280px;
}
.header .header-stripe .logo-wrapper .logo {
    max-height: var(--header-height-desktop);
    max-width: 300px;
}
.header .header-stripe .right-icons {
    position: absolute;
    top: -35;
    right: 10;
    color: black;
}

#customfooter1 {
    display: inherit;
}
#customFooter1 .custFooterInfoHdr {
    font-weight: bold;
    font-size: 1.5em;
}

div.layout.home .promotion-wrapper {
    display: none;
}

div.layout.home .middle-section {
    display: none;
}

div.layout.home .categories-wrapper .category-item .image-wrapper img {
    object-fit: contain;
    display: none;
}

.PreviewCheckMsg::after {
    /* font-weight: bold; */
    color: red !important;
    font-size: 1.5em;
    content: "Remember to check the final preview and make sure logo and type read properly.";
    margin-top: 8px;
    display: block;
}

/*Search*/
@media (min-width: 1199px) {
    .header .header-stripe .search {
        width: 300px;
    }
}
.header .header-stripe .search .search-input {
    border: 1px solid var(--color-line);
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-right: 0;
}
.search .search-button {
    border: 1px solid var(--color-line);
    border-left: 0;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

/* widget: Filtered HTML */
.layout.category .main-content .aisFB {
    text-align: center;
    padding-top: 8px;
}

/* Rename Checkout Button 
.cart-summary .checkout-btn span {
    display: none;
}
.cart-summary .checkout-btn::after {
    content: "Place Order";
}
*/

/* Hide Inventory qty*/
.inventory .inStock {
    display: none !important;
}

/* Hide Pricing */
.main-content .product-instance-price {
    display: none;
}
.main-content .product-order-summary {
    display: none;
}
.cart-container p.price.highlight {
    display: none;
}
.cart-container .cart-summary-block, .cart-container .cart-summary-title {
    display: none;
}
.ShoppingCartControl .ShoppingCartGrid_Column_Price, .priceHolder {
    display: none;
}
.ShoppingCartControl .ShoppingCartGrid_Column_ProductName .MoreInfoLabel  {
    display: none;
}
span[id*='_lblLogicalName'][class*='MoreInfoLabel'] {
display: none;
visibility: hidden;
}
.ShoppingCartControl .ShoppingCartGrid_Column_ProductName .XmpTooltipPopup,
.OrderDetailsGrid_Column_ProductName .XmpTooltipPopup
 {
    display: block;
    position: relative;
    border: 0;
    background-color: transparent;
    padding: 0;
    width: auto;
    max-width: 500px;
    visibility: visible;
}
.checkoutSubmissionOrderPriceContainerContainer {
    display: none;
}
#detailsTable table[id*='OrderListTable'] td:nth-child(3) span {
    visibility: hidden;
}
#detailsTable table[id*='OrderListTable'] th:nth-child(3) {
    color: var(--color-highlight);
}
#detailsTable .stacktable td span[id*='lblTotalAmount'] {
    display: none;
}
#OrderFinalStep_PriceReview_TotalPrice {
    display: none;
}
#OrderFinalStep_PriceReview_DeliveryPrice {
    display: none;
}
.sticky-container .price-display {
    display: none;
}
.orderApprovalListTable table[id*='OrderApproval'] th:nth-child(4) {
    color: var(--color-highlight);
}
.orderApprovalListTable table[id*='OrderApproval'] td:nth-child(4) {
    visibility: hidden;
}
div[id*='_trPriceSummary'] {
    display: none;
}
td.OrderDetailsGrid_Column_Price span[id*='_lblPriceSubtotal'] {
    visibility: hidden;
}
th.OrderDetailsGrid_Column_Price.rgHeader {
    color: var(--color-highlight);
}


/*widget - Featured - Home Page - carousel*/
.main-content h3.xw-featured-widget-title {
    background-color: #2b3d52; 
    padding: 20px;
}
.main-content .xw-featured-widget-subtitle {
     color: #2b3d52 !important
}
.xw-featured-carousel-wrapper {
    justify-content: center;
}
.xw-featured-carousel-content-wrapper {
    width: 75%;
    padding-bottom: 15px;
}
.xw-featured-image-container-top-middle {
    width: 194px;
    height: auto;
    border-bottom: solid #b9b080 5px;
}
.xw-featured-button-cta.xw-featured-position-button-cta {
    background-color: transparent !important;
    border-color: transparent !important;
    padding: 0 10px 0 0;
    font-size: 32px;
    margin: 0;
}
.xw-featured-text-container-top-boxTextLocation {
    display: block;
    position: absolute;
    bottom: 15px;
    text-align: left;
    width: 100%;
    padding-left: 10px;
    /* font-size: 32px !important; */
    vertical-align: bottom;
}
.xw-featured-text-container-top-boxTextLocation h2, .xw-featured-text-container-top-boxTextLocation p {
    vertical-align: bottom;
    position: absolute;
    bottom: 0px;
    text-shadow: 1px 1px 2px black;
}
.xw-featured-text-container-boxtext {
    /* font-size: var(--text-size-h4, 20px); */
    font-weight: bold;
    /* color: var(--text-color-ultra-dark, #484848); */
    transition: .35s ease;
}
.xw-featured-button-wrapper {
    position: absolute;
    bottom: 15px;
    display: grid;
    place-content: center;
    margin: 0;
    /* margin-left: auto; */
    text-align: right;
    width: 100%;
    /* justify-items: stretch; */
    justify-content: end;
    padding: 0;
    height: 20px;
}
/*widget - Featured - Home Page - grid*/
.xw-featured-reset-ul {
    margin: 10px;
    padding: 0;
    list-style-type: none;
    /* text-align: center; */
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}
.xw-featured-grid-container .xw-featured-reset-ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.xw-featured-grid-figure.xw-featured-top-boxTextLocation, .xw-featured-grid-figure.xw-featured-middle-boxTextLocation {
    display: flex;
    width: inherit;
    /*height: inherit;*/
    margin: 5px;
    flex-wrap: wrap;
    flex-direction: column;
}
.xw-featured-grid-button-wrapper {
    position: absolute;
    right: 0.5em;
    bottom: 10%;
    /* left: 2em; */
    display: grid;
    place-content: end;
}
.xw-featured-button-cta.xw-featured-grid-button-cta.xw-featured-grid-cta-button-top-middle-boxTextLocation {
    background-color: transparent !important;
    border-color: transparent !important;
    font-size: 32px;
}
figure.xw-featured-effect-bubba h2 {
    text-align: left;
    position: absolute;
    bottom: 3em;
}
figure.xw-featured-effect-bubba:hover figcaption::before, figure.xw-featured-effect-bubba:hover figcaption::after {
    transform: scale(1);
    opacity: 0;
}
figure.xw-featured-effect-bubba img {
    opacity: 1;
}
.xw-featured-grid figure {
    min-width: inherit;
}
.xw-featured-grid figure img {
    /*object-fit: contain;*/
    border-bottom: solid #b9b080 5px;
}


/* widget */
#widgetModal1 {
    visibility: hidden;
}

/*nav menu*/
.header .categories-navbar div.category-title-wrapper.view-show-all {
    display: none;
}

@media (min-width: 1199px) {
    .header .categories-navbar {
        height: 50px;
        line-height: inherit;
        position: absolute;
        top: -50px;
        display: flex;
        align-content: center;
        color: white;
        text-transform: uppercase;
    }
}

.navigation-menu {
    width: 250px;
    min-width: 250px;
    /*height: 200px !important;*/
    min-height: 150px;
}
.navigation-menu .category-panel  .featured-products {
display: block;
margin-left: 0px;
}

/* cart */
div.layout.cart-ng .cart-container .total {
    top: inherit;
}
/* Image gallery control */
.xmp-gs-sm-list-title::after {
    content: "(Click on the three dots over an image to enlarge the preview)";
    font-size: 10px;
    color: gray;
    /* padding-left: 12px; */
    display: flex;
}

/* hide Approver Notes */
.approvalContainer span[id*='_lblCommentForApprover'], textarea[id*='_txtCommentForApprover'] {
    display: none;
}

/* product specific controls */
/* prod 16343: pdf control */
.duc-wrapper .aJgiKuQ .xmp-gs-infos-content {
    display: none;
}
.duc-wrapper .aJgiKuQ .xmp-gs-infos::after {
    content: "PDF files only";
}